body {
    height: 100vh;
    display: flex; 
    flex-direction: column;
    justify-content: center;
    align-items: center; 
    background-color:#4F9D9D;
    color:#FFA07A;
}
h1{
    font-size: 4rem;
}
div{
    font-size: 2rem;
}